Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2008-03-01 19:31:52 -0500
committerspingel2008-03-01 19:31:52 -0500
commit1014c1dcb5ec6a4dbed0c47cf859677144c54f8d (patch)
treefcdc8f9f008b3c004612787440c4868282548383 /org.eclipse.mylyn-feature
parent09f69e8f3c7f44e4fb530c998f2a29cb42698bd5 (diff)
downloadorg.eclipse.mylyn.tasks-1014c1dcb5ec6a4dbed0c47cf859677144c54f8d.tar.gz
org.eclipse.mylyn.tasks-1014c1dcb5ec6a4dbed0c47cf859677144c54f8d.tar.xz
org.eclipse.mylyn.tasks-1014c1dcb5ec6a4dbed0c47cf859677144c54f8d.zip
NEW - bug 214159: consume library dependencies from Orbit
https://bugs.eclipse.org/bugs/show_bug.cgi?id=214159
Diffstat (limited to 'org.eclipse.mylyn-feature')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml36
1 files changed, 28 insertions, 8 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 6fedda63b..6af3e2405 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -222,26 +222,25 @@ litigation.
<requires>
<import plugin="org.eclipse.ui" version="3.4.0.I20070918" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.forms"/>
- <import plugin="org.eclipse.mylyn.tasks.core"/>
- <import plugin="org.eclipse.mylyn.tasks.ui"/>
<import plugin="org.eclipse.core.runtime"/>
- <import plugin="org.eclipse.mylyn"/>
- <import plugin="org.eclipse.mylyn.monitor.core"/>
+ <import plugin="org.eclipse.core.expressions"/>
<import plugin="org.eclipse.jface.text"/>
- <import plugin="org.eclipse.mylyn.context.core"/>
<import plugin="org.eclipse.update.core"/>
<import plugin="org.eclipse.ui.browser"/>
<import plugin="org.eclipse.ui.editors"/>
<import plugin="org.eclipse.ui.views"/>
<import plugin="org.eclipse.ui.workbench.texteditor"/>
- <import plugin="org.eclipse.mylyn.monitor.ui"/>
<import plugin="org.eclipse.core.resources"/>
<import plugin="org.eclipse.ui.ide"/>
<import plugin="org.eclipse.search"/>
+ <import plugin="org.eclipse.mylyn"/>
<import plugin="org.eclipse.ui.net"/>
- <import plugin="org.eclipse.mylyn.web.core"/>
<import plugin="org.eclipse.core.net"/>
- <import plugin="org.eclipse.core.expressions"/>
+ <import plugin="org.eclipse.compare"/>
+ <import plugin="org.apache.commons.codec" version="1.3.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.commons.httpclient" version="3.1.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.commons.lang" version="2.3.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.commons.logging" version="1.0.4" match="greaterOrEqual"/>
</requires>
<plugin
@@ -307,4 +306,25 @@ litigation.
version="3.0.0.qualifier"
unpack="false"/>
+ <plugin
+ id="org.apache.commons.logging"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.apache.commons.codec"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.apache.commons.httpclient"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
</feature>

Back to the top